Page MenuHomePhabricator

Improve citoid production service
Closed, ResolvedPublic

Event Timeline

Jdforrester-WMF raised the priority of this task from to High.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 9:27 PM
Mvolz moved this task from Backlog to Production on the Citoid board.Feb 21 2015, 1:21 PM
Jdforrester-WMF closed this task as Resolved.Mar 18 2015, 12:50 AM
Jdforrester-WMF claimed this task.

All dependencies closed. Marking as fixed.